'重绘，刷新一个窗口
Function RefreshWindow(ByVal hwndWindowToBeRefreshed as HWnd) as  Integer  '重绘，刷新一个窗口
    InvalidateRect(hwndWindowToBeRefreshed, Null, 1)
    UpdateWindow (hwndWindowToBeRefreshed)
    RedrawWindow(hwndWindowToBeRefreshed, Null, Null, RDW_FRAME Or RDW_INVALIDATE Or RDW_UPDATENOW Or RDW_ALLCHILDREN)
End Function